.carousel{
    top:80px;
}

body{

    background-color: #ffffff;
  }
  
  .navbar{
      border-bottom: 1px solid #030b58 !important;
   
     
  }
  
  .navbar-height{
      height:100px;
  }
  .navbar-nav > li> a{
    text-transform: uppercase;
    font-size: 14px;
    margin-right:20px;
    color: #000000;
    font-weight: 400;
   margin-left:10px;
  }
  
  
  .navbar-toggler {
      padding: .20rem .50rem;
      font-size: 1.25rem;
      line-height: 1;
      background-color: transparent;
      border: 1px solid white;
  
      }
  
      .nav-link{
        color: #000000 !important;
    
        
      }
  
  
      .nav-link:hover{
          width: calc(100% - 5px);
          border-bottom: 1px solid rgb(229, 12, 12);
        }
        
  .wrapper{
      width: 100%;
      position: absolute;
      height: 100%;
      background-color: #4aa8eb;
      clip-path: polygon(91% 0, 100% 0, 100% 50%, 100% 100%, 71% 100%);
      transition: 1s all;
  }
  
  .navbar-brand{
    color:#fff;
    font-family: 'Allerta Stencil', sans-serif;
    margin-bottom: 4px;
    font-size: 27px;
    width:15%;/*distanza del menu dal logo sul Brand*/
  }
  
  .navbar-red:hover .wrapper{
    clip-path: polygon(81% 0, 100% 0, 100% 50%, 100% 100%, 65% 100%);
  
  }
  
  .navbar-brand:hover{
  
    color:#fff;
    
  }
  
  .tel{
    font-family: 'Arial', sans-serif;
    font-size: 0.9rem;
    color:#000000;
  }
  
  .tel :hover{
    color:#033772;
  }
  
  .testo-mail {
    font-family: 'Arial', sans-serif;
    font-size: 0.9rem;
    color: #033772 !important;
  
    padding-left: 5px;
    padding-top: 10px;
  }
  
  .testo-mail:hover {
    font-family: Arial, sans-serif;
    font-size: 0.9rem;
    color: #033772 !important;
    text-decoration: underline !important;
    padding-left: 5px;
    padding-top: 10px;
  }
  
  
  .navbar-red{
    background-color: #ffffff;
    color: #000000;
  }
  
  .all-show{
  
    z-index: 10;
  }
  
  /*////////////////////////////////////////////////////////////*/
  @media only screen and (max-width :1204px) {
    .inizio{
     margin-top:60px;
    }
     .navbar-collapse {
     margin-left:-15px;
     background: #d0bd9c;
     margin-top:8px;
     
   }
   .altezzalogo{
     width:60px;
     margin-top: -8px;
   }
   .navbar-height{
     height:70px;
   }
   .navbar-toggler-icon {
       background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")!important;
   }
   .tel{
     padding-left:10px;
   }
   .testo-mail{
     padding-left:10px;
   
   }
   
   }
   
  